/* - - - - - - - - - - - - - - - - - - - - -

Title : 
Author : 
URL : 

Description : 

Created : 
Modified : 

- - - - - - - - - - - - - - - - - - - - - */

@font-face {
	font-family: 'MuseoSans500Italic';
	src: url('museosans_500_italic-webfont.eot');
	src: local('Museo Sans 500 Italic'), url('fonts/museosans_500_italic-webfont.woff') format('woff'), url('fonts/museosans_500_italic-webfont.ttf') format('truetype'), url('fonts/museosans_500_italic-webfont.svg#webfontl9Nar7QV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSans500';
	src: url('museosans_500-webfont.eot');
	src: local('Museo Sans 500'), url('fonts/museosans_500-webfont.woff') format('woff'), url('fonts/museosans_500-webfont.ttf') format('truetype'), url('fonts/museosans_500-webfont.svg#webfontI3s0FH5X') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo500';
	src: url('museo500-regular-webfont.eot');
	src: local('Museo 500'), url('fonts/museo500-regular-webfont.woff') format('woff'), url('fonts/museo500-regular-webfont.ttf') format('truetype'), url('fonts/museo500-regular-webfont.svg#webfontbCtWcq0p') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo700';
	src: url('museo700-regular-webfont.eot');
	src: local('Museo 700'), url('fonts/museo700-regular-webfont.woff') format('woff'), url('fonts/museo700-regular-webfont.ttf') format('truetype'), url('fonts/museo700-regular-webfont.svg#webfonto0OCC15Y') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo300';
	src: url('museo300-regular-webfont.eot');
	src: local('Museo 300'), url('fonts/museo300-regular-webfont.woff') format('woff'), url('fonts/museo300-regular-webfont.ttf') format('truetype'), url('fonts/museo300-regular-webfont.svg#webfontUM0LYq8b') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ----- CSS ----- */

*{
}	
html{
}	
body{
	background-color: #484848;
	font-family: "Museo300", Helvetica, Arial, sans;
	font-size: 16px;
	color: #fff;
}

/* ----- IDS ----- */

#container {
	background-color: transparent;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -220px;
	text-align: left;
	min-width: 560px; 
}
#wrapper {
	position: relative;
	text-align: left;
	width: 560px;
	height: 380px;
	margin: 0px auto;
}
	
#primaryContent{
	margin-bottom: 1.8em;
}	
#secondaryContent{
}	
#header{
	padding: 	0px 0px 0px 0px;
}	
#footer{
	clear:both;
}

#mce-responses {
	font-size: 1.2em;
	line-height: 1.2em;
	float:left;
	margin: .7em 0px 1em 0px;
	width: 520px;
}

/* ----- CLASSES ----- */

.hide{
}
.show{
}

/* ----- HEADINGS ----- */

h1{
	font-size: 2.5em;
	margin:0px 0px 25px 0px;
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	height:81px;
	width:302px;
	text-indent: -999em;
}
h2{
	color:#fff;
	background-image: url(img/h2.png);
	width:605px;
	height:35px;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	margin:0px;
}
h3{
}
h4{
}

/* ----- PARAGRAPHS ----- */

p{
}
#primaryContent p{
	font-size: 1.2em;
	line-height: 1.2em;
	color:#fff;
	margin-bottom: 1em;
	font-family: "Museo300", Helvetica, Arial, sans;
}
#secondaryContent p{
	font-size: 1.2em;
	line-height: 1.2em;
	font-family: "Museo300", Helvetica, Arial, sans;
}
#footer p {
	color:#999;
	font-size: .9em;
}

/* ----- QUOTES ----- */

blockquote{
}
blockquote p{
}
cite{
}
blockquote cite{
}

/* ----- CODE ----- */

pre{
}
code{
}
p code{
}
pre code{
}

/* ----- LISTS ----- */

li{
}
li p{
}
ol{
}
ul{
}
ol li{
}
ul li{
}

#navigation li{
}

#navigation ul{
}

#navigation ul li{
}

#navigation ol{
}

#navigation ol li{
}

/* ----- IMAGES ----- */

img{
}
img a{
}
img a:hover{
}

/* ----- BREAK ----- */

hr{
}

/* ----- TEXT FORMATTING ----- */

strong{
}
em{
}
b{
}
i{
}

/* ----- LINKS ----- */

a{
	color:#ec3035;
	text-decoration: underline;
}
a:hover{
}
a:visited, a:active, a:focus{
}
a:visited{
}
a:active{
}
a:focus{
}

a#pdf {
	padding:.4em;
	background-color:#2f2f2f;
	color:#fff;
	text-decoration:none;
}
a#pdf:hover {
	background-color:#ec3035;

}

#footer a {
	color:#fff;
}

p a{
}
cite a{
}
li a{
}
dt a{
}
dd a{
}

/* ----- TABLES ----- */

table{
}
caption{
}
thead{
}
tbody{
}
tfoot{
}
tr{
}
tr .alt{
}
th{
}
td{
}

/* ----- FORMS ----- */

form{
}
fieldset{
}
legend{
}
label{
}
input{
}
textarea{
}
input, textarea{
}
select{
}
optgroup{
}
option{
}

input#mce-EMAIL {
	width:410px;
	height:35px;
	font-size: 1.4em;
	vertical-align: top;
	padding-left: .2em;
}

input#mc-embedded-subscribe {
	width:100px;
	height:40px;
	font-size: 1.5em;
	color:#FFF;
	background-color: #ec3035;
	border:0px;
	background-image: url('img/submit.png');
	text-indent: -999em;
	font-size: 0;
	line-height: 0;		
}

/* ----- DEFINITIONS ----- */

dl{
}
dt{
}
dd{
}